/* Class = "NSView"; ibExternalAccessibilityDescription = "Open"; ObjectID = "1ET-lJ-r0E"; */
"1ET-lJ-r0E.ibExternalAccessibilityDescription" = "Open";

/* Class = "NSView"; ibExternalAccessibilityHelp = "Save and open new entry in main app."; ObjectID = "1ET-lJ-r0E"; */
"1ET-lJ-r0E.ibExternalAccessibilityHelp" = "Bewaar en open nieuwe toevoeging in hoofd app.";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Star"; ObjectID = "CFl-6V-LOh"; */
"CFl-6V-LOh.ibExternalAccessibilityDescription" = "Ster";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Photo Count"; ObjectID = "hbD-mq-Z9Y"; */
"hbD-mq-Z9Y.ibExternalAccessibilityDescription" = "Aantal Foto's";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Tags"; ObjectID = "Jpi-j0-nbK"; */
"Jpi-j0-nbK.ibExternalAccessibilityDescription" = "Labels";

/* Class = "NSTextFieldCell"; title = "Time"; ObjectID = "kgR-nO-pxs"; */
"kgR-nO-pxs.title" = "Tijd";

/* Class = "NSView"; ibExternalAccessibilityDescription = "Cancel"; ObjectID = "kSM-KJ-fzR"; */
"kSM-KJ-fzR.ibExternalAccessibilityDescription" = "Annuleren";

/* Class = "NSView"; ibExternalAccessibilityHelp = "Cancel and close window"; ObjectID = "kSM-KJ-fzR"; */
"kSM-KJ-fzR.ibExternalAccessibilityHelp" = "Annuleer en sluit venster";

/* Class = "NSTextFieldCell"; title = "Location"; ObjectID = "obU-3P-rd0"; */
"obU-3P-rd0.title" = "Locatie";

/* Class = "NSTextFieldCell"; title = "Weather"; ObjectID = "SsO-gq-gXv"; */
"SsO-gq-gXv.title" = "Weer";

/* Class = "NSView"; ibExternalAccessibilityDescription = "Save"; ObjectID = "VzO-5i-SZI"; */
"VzO-5i-SZI.ibExternalAccessibilityDescription" = "Opslaan";

/* Class = "NSView"; ibExternalAccessibilityHelp = "Create new entry and close window."; ObjectID = "VzO-5i-SZI"; */
"VzO-5i-SZI.ibExternalAccessibilityHelp" = "Creëer nieuwe toevoeging en sluit venster";

/* Class = "NSTextFieldCell"; title = "No location"; ObjectID = "yyq-O4-7un"; */
"yyq-O4-7un.title" = "Geen locatie";

/* Class = "NSTextFieldCell"; title = "Date"; ObjectID = "Z6d-2t-cjV"; */
"Z6d-2t-cjV.title" = "Datum";

/* Class = "NSTextFieldCell"; title = "1/10 Allowed"; ObjectID = "zAu-NO-bcn"; */
"zAu-NO-bcn.title" = "1/10 toegestaan";

